
a, a:focus, a:hover {
    color: var(--main-color);
}

.color_instance {
    color: var(--main-color);
}

.layout {
    background-color: rgba(var(--main-color-rgb), 0.1);
}

.layout .top_menu .icons i {
    color: var(--main-color);
}

.layout .top_menu .initiative_name {
    color: var(--main-color);
}

.layout .bottom_menu .central_option {
    background-color: var(--main-color);
}

.layout .bottom_menu .central_option.selected i,
.layout .bottom_menu .central_option.selected .indicator {
    color: var(--main-color);
}

.layout .top_menu .options .option.selected {
    color: var(--main-color);
}

.layout .top_menu .messages_layer {
    background-color: rgba(var(--main-color-rgb), 0.2);
}

.layout .top_menu .notifications_layer {
    background-color: rgba(var(--main-color-rgb), 0.2);
}

.layout .top_menu .timetracker_layer {
    background-color: rgba(var(--main-color-rgb), 0.2);
}

.layout .top_menu .create_layer {
    background-color: rgba(var(--main-color-rgb), 0.2);
}

.layout .top_menu .onboarding_layer {
    background-color: rgba(var(--main-color-rgb), 0.2);
}

.layout .top_menu .timetracker_tracking_layer {
    background-color: rgba(var(--main-color-rgb), 0.3);
}

.layout main #main_menu .option:before {
    background-color: rgba(var(--main-color-rgb), 0.1);
}
.layout main #main_menu .option:after {
    background-color: rgba(var(--main-color-rgb), 0.2);
    background: linear-gradient(to right,  rgba(var(--main-color-rgb), 0.1) 0%,  rgba(var(--main-color-rgb), 0.3) 100%);
}

@media (max-width: 767px) {
    .layout main #main_menu .option:before {
        background: none;
    }
    .layout main #main_menu .option:after {
        background: none;   
    }
    .layout main #main_menu .option.selected {
        background: rgba(var(--main-color-rgb), 0.5) !important;
    }
}

.layout main #main_menu .option.selected .icon_circle {
    background-color: var(--main-color);   
}

.layout main #main_menu .add_button {
    background-color: var(--main-color);
}

.finutive_tabs .finutive_tab .border {
    background-color: var(--main-color);
}

.layout .lateral_menu .close_icon i{
    color: var(--main-color);
}

.layout .lateral_menu .option {
    color: var(--main-color);
    border-bottom-color: var(--main-color);
}

.layout .timetracker_layer.playing i {
    color: var(--main-color);
}

.layout .notifications_layer i {
    color: var(--main-color);
}

.layout .stop_impersonate {
    border: 2px solid var(--main-color);
}

.layout #bottom_menu .option .rounded_icon {
    background-color: var(--main-color);
}

.layout #bottom_menu .option .text {
    background-color: var(--main-color);
}

.layout #bottom_menu .option .over_icon {
    background-color: var(--main-color);
}

.layout #bottom_menu .border_left {
    background-color: var(--main-color);
}

.layout #bottom_menu .border_right {
    background-color: var(--main-color);
}

input[type=checkbox]:checked + label span {
    background-color: var(--main-color);
    border: 1px solid var(--main-color) !important;
}

.layout .initiatives_selector i {
    color: var(--main-color);
}

.list_initiatives_selector .item_initiative_selector .star_default i {
    color: var(--main-color);
}

.main_loader {
    background-image: url('/src/Mobile App/assets/img/loader_finutivev2.gif');
}
/****************************************************************************/
/*                           BUTTONS                                        */
/****************************************************************************/
.btn.btn-primary {
    color: #fff;
    background-color: var(--main-color);
    background: var(--main-color);
    border: 1px solid var(--main-color);
}

.btn.btn-default {
    color: var(--main-color);
    border: 1px solid var(--main-color) !important;
}

.btn-default .icon_button {
    background-color: var(--main-color);
}

/*************************************************************************************/
/*                                  COMMUNICATION                                    */
/*************************************************************************************/
.form_talk .form .form_options .main_options button.btn {
    background-color: var(--main-color) !important;
    border-color: var(--main-color) !important;
    text-shadow: none;
}

.form_talk .form .form_options .main_options button.btn:hover {
    color: var(--main-color) !important;
    background-color: #fff !important;
}

.form_talk .form .form_options .main_options input[type=checkbox]:checked + label i {
    color: var(--main-color) !important;
}

.form_talk .form .form_options .main_options input[type=checkbox]:checked + label span {
    background-color: var(--main-color) !important;
}

.talk_layer .content_talk .username {
    color: var(--main-color) !important;
}


.talk_layer .text a {
    color: var(--main-color) !important;
    font-weight: bold;
    text-decoration: underline;
}


.talk_layer .content_talk .responsible b {
    color: var(--main-color) !important;
}

.talk_layer .talk_footer .button_reply button.btn {
    border-color: var(--main-color) !important;
    color: var(--main-color) !important;
}

.talk_layer .talk_footer .button_reply button.btn:hover {
    background-color: var(--main-color) !important;
    color: #fff !important;
}

.talk_layer .more_actions_icon {
    color: var(--main-color) !important;
}

.talk_layer {
    border-top: 2px solid var(--main-color);
}

.summary_tasks, .summary_docs {
    border: 1px solid var(--main-color);
}
/*************************************************************************************/
/*                                    PAGINATOR                                      */
/*************************************************************************************/
.paginator .paginator-item.selected {
    background-color: var(--main-color) !important;
    color: #fff;
}

/*************************************************************************************/
/*                                      TABS                                         */
/*************************************************************************************/
.finutive_tabs .finutive_tab.selected {
    background-color: var(--main-color);
}
.finutive_sub_tabs .finutive_sub_tab.selected {
    color: var(--main-color);
    
}

.finutive_sub_tabs .finutive_sub_tab.selected:after {
    background-color: var(--main-color);
}

.user_selected_layer.selected {
    background-color: var(--main-color);
}

.uploading_files_wrapper .uploading_icon i {
    color: var(--main-color);
}

i.info_icon {
    color: var(--main-color);
}

.feedback_modal .feedback_message a {
    color: var(--main-color);
}

/*****************************************************************************************/
/*                                          TABLE                                        */
/*****************************************************************************************/
.table_mbl_stl2 thead tr {
    background-color: rgba(var(--main-color-rgb), 0.2);
}

.table_mbl_stl2 tfoot tr {
    background-color: rgba(var(--main-color-rgb), 0.2);
}

.talk_layer .text .read_more {
    color: var(--main-color);
}


.ranges_selector .range_selector.selected {
    background-color: rgba(var(--main-color-rgb), 0.5);
}

.panel_highlight {
    background-color: rgba(var(--main-color-rgb), 0.2);
    border-radius: 3px;
}